<div class="connection-with">
    <div class="connection-with_header">
        <div class="select-connection-icon"></div>
        <div class="select-connection-title">Connection</div>
    </div>
    <div class="connection-tree">
        <div class="connection-line-angle-icon"></div>
        <div class="connection-tree-nodes">
            <div class="connection-tree-node">
                <div class="connection-tree-node_icon group-node-icon"></div>
                <div class="connection-tree-node_text">Group Flaw</div>
            </div>
            <div class="connection-line-icon"></div>
            <div class="connection-tree-node">
                <div class="connection-tree-node_icon project-node-icon"></div>
                <div class="connection-tree-node_text">Project Flaw</div>
            </div>
            <div class="connection-line-icon"></div>
            <div class="connection-tree-node">
                <div class="connection-tree-node_icon story-node-icon"></div>
                <div class="connection-tree-node_text">Story Flaw 1</div>
            </div>
            <div class="connection-line-icon"></div>
            <div class="connection-tree-node">
                <div class="connection-tree-node_icon epic-node-icon"></div>
                <div class="connection-tree-node_text">Epic main</div>
            </div>
        </div>

    </div>

</div>